<bugID>1243133<Summary>Fix brace-style warnings in webconsole.js</Summary><Description>ESLint throws close to 500 warnings and errors for webconsole.js. 195 of these concern brace style.</Description></bugID>